Subject: Re: internet orders
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 19 Dec 2007 18:06:01 -0500

I just adjusted the pricing rule under internet pricing.  Is that ok to have the same pricing for both csets and addt'l sets?  That's what I changed.
  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Wednesday, December 19, 2007 5:49 PM
  Subject: re: internet orders

  This is a perfect example of the issues I expected we would have based on the design decisions that were made.  The external system that processes Internet orders has its own set of prices that are not in our system.  You will have to contact someone at Mueller Baisden to get those prices fixed.

  Mike

------------------------------------------------------------------------------
  From: "Mike" <[email-masked]>
  To: "Michael Grove" <[email-masked]>
  Subject: internet orders
  Date: Wed, 19 Dec 2007 17:17:35 -0500

  Mike,
  I noticed that the pricing for the internet orders is not coming up properly.  All sets off the internet are currently $29.50 each no matter whether they are 1st sets or additional sets.  Can you adjust the system to reflect this for me please.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]